Galera,

                Ja resolvi o problema com perl.  Era so rodar o
        script use.perl para tornar a versao 5.8.7 padrao e nao a que
        vem no sistema.




                        Rizzo

_______________________________________________
Freebsd mailing list
Freebsd@fug.com.br
http://mail.fug.com.br/mailman/listinfo/freebsd_fug.com.br

Responder a